
Kompute Docs Home
==========================================

.. mdinclude:: ../README.md

Index
--------

.. toctree::
    :maxdepth: 2
    :titlesonly:

    Advanced Examples <overview/advanced-examples.rst>
    Class Reference <overview/reference>
    Memory management principles <overview/memory-management>
    Code Index <genindex>

